## mx-repo-list 19.1.2

=== debian/changelog ===
mx-repo-list (19.1.2) mx; urgency=medium

  * new mirrors: Wordwide Anycast, Latvia, Spain, US, France, Romania, Greece, New Zealand

 -- Adrian <adrian@mxlinux.org>  Wed, 09 Jan 2019 10:23:55 -0500

mx-repo-list (19.1.1) mx; urgency=medium

  * new mirrors: Portugal, US, Germany

 -- Adrian <adrian@mxlinux.org>  Fri, 04 Jan 2019 11:24:57 -0500

mx-repo-list (19.1) mx; urgency=medium

  * new mirror: Chile, Czech Republic

 -- Adrian <adrian@mxlinux.org>  Wed, 02 Jan 2019 01:43:47 -0500

mx-repo-list (18.12.8) mx; urgency=medium

  * new mirror: Serbia, Brazil

 -- Adrian <adrian@mxlinux.org>  Fri, 28 Dec 2018 09:05:18 -0500

mx-repo-list (18.12.7) mx; urgency=medium

  * new mirror: Moscow, Russia
  * new mirror: Yamagata, Japan

 -- Adrian <adrian@mxlinux.org>  Tue, 25 Dec 2018 10:49:55 -0500

mx-repo-list (18.12.6) mx; urgency=medium

  * new mirror: Pakistan

 -- Adrian <adrian@mxlinux.org>  Mon, 24 Dec 2018 00:25:01 -0500

mx-repo-list (18.12.5) mx; urgency=medium

  * update mirror list

 -- Adrian <adrian@mxlinux.org>  Fri, 21 Dec 2018 14:32:17 -0500

mx-repo-list (18.12.4) mx; urgency=medium

  * new mirrors: Spain, Georgia, India

 -- Adrian <adrian@mxlinux.org>  Thu, 20 Dec 2018 08:30:48 -0500

mx-repo-list (18.12.3) mx; urgency=medium

  * new mirrors: Princeton, Bulgaria

 -- Adrian <adrian@mxlinux.org>  Mon, 17 Dec 2018 08:37:56 -0500

mx-repo-list (18.12.2) mx; urgency=medium

  * new mirrors: India, Slovakia

 -- Adrian <adrian@mxlinux.org>  Sun, 16 Dec 2018 09:40:23 -0500

mx-repo-list (18.12.1) mx; urgency=medium

  * new mirror in China

 -- Adrian <adrian@mxlinux.org>  Sat, 15 Dec 2018 23:12:50 -0500

mx-repo-list (18.12) mx; urgency=medium

  * initial setup

 -- Adrian <adrian@mxlinux.org>  Thu, 13 Dec 2018 12:25:21 -0500
