## mx-repo-list 19.1.3

=== debian/changelog ===
mx-repo-list (19.1.3) mx; urgency=medium

  * new mirrors: Manchester, Seoul, Mexico, Korea

 -- Adrian <adrian@mxlinux.org>  Fri, 11 Jan 2019 12:02:09 -0500
