## mx-repo-list 19.1.4

=== debian/changelog ===
mx-repo-list (19.1.4) mx; urgency=medium

  * new mirror: Canada
  * fix Malaysia link

 -- Adrian <adrian@mxlinux.org>  Sun, 13 Jan 2019 12:55:32 -0500
