## mx-repo-list 19.2

=== debian/changelog ===
mx-repo-list (19.2) mx; urgency=medium

  * new mirrors: Azerbaijan, Canada, Colombia, Italy, Japan, Poland, Portugal, Switzerland, Taiwan, US

 -- Adrian <adrian@mxlinux.org>  Sat, 02 Feb 2019 08:33:10 -0500

mx-repo-list (19.1.5) mx; urgency=medium

  * new mirrors: Ukraine, Louxemburg, Austria, Germany, Greece, Namibia, USA Madison, Chile
  * fix Kenya url

 -- Adrian <adrian@mxlinux.org>  Sat, 19 Jan 2019 18:24:26 -0500
