## mx-repo-list 19.2.1

=== debian/changelog ===
mx-repo-list (19.2.1) mx; urgency=medium

  * new mirrors: Germany, India, Spain

 -- Adrian <adrian@mxlinux.org>  Fri, 08 Feb 2019 12:52:58 -0500
