## mx-repo-list 19.3.1

=== debian/changelog ===
mx-repo-list (19.3.1) mx; urgency=medium

  * new mirrors: France, Indonesia, Israel, Poland, Uganda

 -- Adrian <adrian@mxlinux.org>  Wed, 13 Mar 2019 00:14:51 -0400
