## mx-repo-list 19.3.2

=== debian/changelog ===
mx-repo-list (19.3.2) mx; urgency=medium

  * new mirrors: France, Hungary, Poland, Philippines

 -- Adrian <adrian@mxlinux.org>  Fri, 22 Mar 2019 18:18:42 -0400
