## mx-repo-list 19.4

=== debian/changelog ===
mx-repo-list (19.4) nx; urgency=medium

  * new mirror: Frankfurt

 -- Adrian <adrian@mxlinux.org>  Fri, 05 Apr 2019 12:00:01 -0400
