## mx-repo-list 19.4.1

=== debian/changelog ===
mx-repo-list (19.4.1) mx; urgency=medium

  * add Paraguay, remove Mexico mirror

 -- Adrian <adrian@mxlinux.org>  Sat, 20 Apr 2019 09:45:03 -0400
