## mx-repo-list 19.6

=== debian/changelog ===
mx-repo-list (19.6) mx; urgency=medium

  * new mirrors: Sweden, China

 -- Adrian <adrian@mxlinux.org>  Sat, 15 Jun 2019 17:55:31 -0400
