## mx-repo-list 20.2

=== debian/changelog ===
mx-repo-list (20.2) mx; urgency=medium

  * new mirror: Montreal

 -- Adrian <adrian@mxlinux.org>  Thu, 13 Feb 2020 11:15:43 -0500
