## mx-repo-list 20.3

=== debian/changelog ===
mx-repo-list (20.3) mx; urgency=medium

  * update Belgium mirror

 -- Adrian <adrian@mxlinux.org>  Sun, 22 Mar 2020 15:03:35 -0400
