## mx-repo-list 20.5

=== debian/changelog ===
mx-repo-list (20.5) mx; urgency=medium

  * revised offerred mirrors (removed those that haven't updated in a long time)


 -- Adrian <adrian@mxlinux.org>  Sat, 30 May 2020 13:40:03 -0400
