## mx-repo-list 20.6

=== debian/changelog ===
mx-repo-list (20.6) mx; urgency=medium

  * fixed UK repo

 -- Adrian <adrian@mxlinux.org>  Wed, 24 Jun 2020 22:48:47 -0400
