## mx-repo-list 20.9

=== debian/changelog ===
mx-repo-list (20.9) mx; urgency=medium

  * repo list updates (disable some, renable some) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 28 Sep 2020 21:41:28 -0400
