## mx-repo-list 20.10.01

=== debian/changelog ===
mx-repo-list (20.10.01) mx; urgency=medium

  * bring back new zealand

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 14 Oct 2020 19:45:08 -0400

mx-repo-list (20.9.01) mx; urgency=medium

  * update New Caladonia 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 29 Sep 2020 20:52:57 -0400
