## mx-repo-list 21.7

=== debian/changelog ===
mx-repo-list (21.7) mx; urgency=medium

  * Update 23media -> 23m

 -- Adrian <adrian@mxlinux.org>  Thu, 29 Jul 2021 10:24:10 -0400

mx-repo-list (21.5.02) mx; urgency=medium

  * new mirror: UK

 -- Adrian <adrian@mxlinux.org>  Mon, 17 May 2021 15:25:15 -0400

mx-repo-list (21.5.01) mx; urgency=medium

  * fix location

 -- Adrian <adrian@mxlinux.org>  Wed, 12 May 2021 09:10:15 -0400
