## mx-repo-list 22.3

=== debian/changelog ===
mx-repo-list (22.3) mx; urgency=medium

  * Add Tehran repo.

 -- Adrian <adrian@mxlinux.org>  Tue, 29 Mar 2022 23:33:26 -0400

mx-repo-list (21.12.02) mx; urgency=medium

  * Remove Anycast Evowise repo; doesn't seem to work

 -- Adrian <adrian@mxlinux.org>  Fri, 31 Dec 2021 01:26:05 -0500

mx-repo-list (21.12.01) mx; urgency=medium

  * New Mirror: China, Alibaba Cloud

 -- Adrian <adrian@mxlinux.org>  Fri, 17 Dec 2021 15:57:19 -0500

mx-repo-list (21.12) mx; urgency=medium

  * New mirror: Singapore

 -- Adrian <adrian@mxlinux.org>  Sun, 05 Dec 2021 10:22:43 -0500
