=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Adrian <adrian@mxlinux.org>
-Build-Depends: debhelper (>=9)
+Build-Depends: debhelper (>=10)
 Standards-Version: 3.9.8
 Vcs-Git: git://github.com/MX-Linux/mx-repo-list
