## mx-repo-list 22.4

=== debian/changelog ===
mx-repo-list (22.4) mx; urgency=medium

  * Update location info

 -- Adrian <adrian@mxlinux.org>  Tue, 19 Apr 2022 16:57:20 -0400
