## mx-repo-list 22.4.01

=== debian/changelog ===
mx-repo-list (22.4.01) mx; urgency=medium

  * New Mirror: Portugal, Lisbon

 -- Adrian <adrian@mxlinux.org>  Sat, 30 Apr 2022 10:11:36 -0400
