## mx-repo-list 22.5

=== debian/changelog ===
mx-repo-list (22.5) mx; urgency=medium

  * New Mirror: Berkeley, CA, USA

 -- Adrian <adrian@mxlinux.org>  Sun, 01 May 2022 10:41:29 -0400
