## mx-repo-list 23.5

=== debian/changelog ===
mx-repo-list (23.5) mx; urgency=medium

  * Remove mirror: UA 

 -- Adrian <adrian@mxlinux.org>  Sat, 13 May 2023 09:27:44 -0400

mx-repo-list (23.2) mx; urgency=medium

  * New Mirror: Singapore

 -- Adrian <adrian@mxlinux.org>  Sun, 05 Feb 2023 10:28:22 -0500

mx-repo-list (22.9) mx; urgency=medium

  * Update repo list

 -- Adrian <adrian@mxlinux.org>  Sun, 11 Sep 2022 18:00:41 -0400

mx-repo-list (22.8) mx; urgency=medium

  * Remove metapeer repo
  * Update NYCU url 

 -- Adrian <adrian@mxlinux.org>  Sun, 07 Aug 2022 10:08:30 -0400

mx-repo-list (22.5.01) mx; urgency=medium

  * New Mirror: Kyiv, Ukraine

 -- Adrian <adrian@mxlinux.org>  Thu, 19 May 2022 11:52:57 -0400
