## mx-repo-list 23.8

=== debian/changelog ===
mx-repo-list (23.8) mx; urgency=medium

  * New Mirror: Tokyo, Japan

 -- Adrian <adrian@mxlinux.org>  Fri, 25 Aug 2023 15:33:55 -0400

mx-repo-list (23.6) mx; urgency=medium

  * New Mirror: Greece, Thessaloniki

 -- Adrian <adrian@mxlinux.org>  Tue, 20 Jun 2023 00:05:56 -0400

mx-repo-list (23.5.01) mx; urgency=medium

  * Re-add mirror: UA

 -- Adrian <adrian@mxlinux.org>  Wed, 24 May 2023 13:48:39 -0400
