## mx-repo-list 24.2

=== debian/changelog ===
mx-repo-list (24.2) mx; urgency=medium

  * Remove inactive mirrors: tds.net, vpsnet.com

 -- Adrian <adrian@mxlinux.org>  Fri, 23 Feb 2024 10:38:06 -0500

mx-repo-list (24.1) mx; urgency=medium

  * Fixed typo

 -- Adrian <adrian@mxlinux.org>  Sun, 14 Jan 2024 16:49:50 -0500

mx-repo-list (23.12) mx; urgency=medium

  * Remove inactive mirrors

 -- Adrian <adrian@mxlinux.org>  Mon, 11 Dec 2023 13:09:25 -0500

mx-repo-list (23.11) mx; urgency=medium

  * remove non-working India mirrors
  * use https for mxrepo.com

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 27 Nov 2023 18:35:17 -0500

mx-repo-list (23.9.01) mx; urgency=medium

  * Remove mirrors that are not working

 -- Adrian <adrian@mxlinux.org>  Sat, 16 Sep 2023 12:58:27 -0400
