## mx-repo-list 24.4

=== debian/changelog ===
mx-repo-list (24.4) mx; urgency=medium

  * New repo: Singapore

 -- Adrian <adrian@mxlinux.org>  Sat, 27 Apr 2024 13:42:26 -0400
