## mx-repo-list 25.8

=== debian/changelog ===
mx-repo-list (25.8) mx; urgency=medium

  * Add: Vietnam mirror

 -- Adrian <adrian@mxlinux.org>  Fri, 22 Aug 2025 20:34:10 -0400
