## mx-repo-list 25.12

=== debian/changelog ===
mx-repo-list (25.12) mx; urgency=medium

  * Fix Cape Town URL

 -- Adrian <adrian@mxlinux.org>  Mon, 08 Dec 2025 12:38:08 -0500
